body {
  background-image: url("img/dithered-image.png");
  background-repeat: repeat;
}

.logo-cell {
  padding-top: 5%;
  padding-bottom: 5px;
}

.nav-text {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 16px;
}

.nav-text-bg {
  background-color: #FFFFFF;
  color: #000000;
  padding: 2px;
}

@font-face {
  font-family: blrrpixt;
  src: url("fonts/blrrpixt018.ttf");
}

.content-wrapper {
  padding-top: 20px;
  padding-bottom: 40px;
}

.content-box {
  background-color: #FFFFFF;
  border: 2px dotted #808080;
}

.content-inner {
  padding: 20px;
}

.content-text {
  font-family: blrrpixt, Tahoma, Arial, sans-serif;
  font-size: 18px;
  line-height: 24px;
  color: #000000;
}
